/* CSS Document */

/*Basic redefinition */

html,body {text-align:center;font:11px Verdana,Arial,Helvetica,sans-serif}
p,td,th {text-align:left;font:11px Verdana,Arial,Helvetica,sans-serif}
body {background:#fff;margin:0}
a,a:link,a:visited {color:#000;border:0;text-decoration:none}
a:hover,a:active {color:#000;border:0;text-decoration:underline}
h1 { margin:0px; font-size:14px; font-weight:bold}
h2 { margin:0px; font-size:14px; font-weight:bold}
h3 { margin:0px; font-size:14px; font-weight:bold}
h4 { margin:0px; font-size:14px; font-weight:bold}
h5 { margin:0px; font-size:14px; font-weight:bold; margin-top:12px; color:#000; font-size:12px}
h5 a,h5 a:link,h5 a:visited {color:#000;border:0;text-decoration:none}
img { border:0}

/* Container elements and default styles */

#container { width:970px; text-align:left;margin-left:auto;margin-right:auto;}

#header { background:url(/images/background_header.gif) no-repeat; height:95px}
	#header #top-menu {height:20px ;float:right; width:360px; margin-right:20px; margin-top:4px }
			#top-menu ul  { margin:0px; padding:0px; list-style:none}
				#top-menu  ul li { margin:0px; padding: 0px 4px;list-style:none; float:right; border-right:1px solid #000}	
				#top-menu  ul li.last { border:0px}	
	#header #logo { margin-left:5px; width:440px}
	#header #search { margin-right:20px;margin-top:0px; float:right; width:360px; text-align:right; clear:right}
		#header #search label { display:none}
		#header #search #s { width:220px; border:1px solid #000; color:#999; font-style:italic; padding:3px; font-size:12px}
		#header #search #btnSearch { background:#25409b url(/images/background_searchbutton.gif) repeat-x bottom; border:1px solid #000; color:#FFFFFF; font-weight:bold; font-size:12px; padding:3px}
		#forum { float:right; margin-top:-23px; margin-right:21px }
		#forum a {border-radius: 5px 5px 0 0; border:2px solid #000; border-bottom:0; padding:4px 8px; background:#000; font-family:Impact, Charcoal, sans-serif; color:#fff; font-size:16px; text-transform:uppercase}
		#forum a:hover { background:#fff; color:#000; text-decoration:none}
#columns {}
	#column_left { width:152px; float:left; margin-right:4px}
		#menu { background:url(/images/background_menu_row.gif) repeat-y }
			.menu_header {background:url(/images/background_menu_top.gif) no-repeat top; height:8px}
			.menu_footer {background:url(/images/background_menu_bottom.gif) no-repeat bottom; height:8px}			
			#menu ul { margin:0px 6px; padding:0px; list-style:none}
				#menu ul li { margin:0px; padding:0px;list-style:none}		
					#menu ul li a { font-weight:bold; padding:3px 0px 3px 10px; font-size:12px; display:block}
					#menu ul li a.active { background-color:#FFFFFF; border-bottom:1px solid #ffc112; border-top:1px solid #ffc112}
					#menu ul li ul { margin:0px}	
						#menu ul li ul li a { font-weight:normal; padding-left:22px; font-size:11px; background:url(/images/menu_bullet.gif) no-repeat 12px 8px;display:block}			
						#menu ul li ul li a.active { background: #fff url(/images/menu_bullet_active.gif) no-repeat 12px 8px; }								
		#button_banners {padding:6px 16px}
			#button_banners div { margin-bottom:4px}
	#b_leaderboard { width: 810px; float:left; text-align:center; margin-top:5px}
	#breadcrumbs { width: 810px; float:left; padding: 4px 0px}	
		#breadcrumbs a {padding-left:12px; background: url(/images/breadcrumbs_bullet.gif) no-repeat 0px 1px; }
	#column_center { width: 464px; float:left}
	#column_right { width: 336px; float:right; margin-right:5px; overflow:hidden}
	#column_spotlight { width: 800px; float:left}		
	#column_guide { clear:both}
#linkbar { background:#ffc626 url(/images/background_linkbar.gif) repeat-x; padding:8px 4px;margin:0px 5px;}
	#linkbar ul { margin:0px; padding:0px; list-style:none}
		#linkbar ul li { margin:0px; padding:0px 0px 0px 10px; list-style:none; display:inline}	
			#linkbar ul li a { margin:0px; padding:0px 0px 0px 10px; list-style:none; background:url(/images/linkbar_arrow.gif) no-repeat 0px 4px}		
#footer {border:1px solid #d3d3d3; border-top:0px; margin:0px 5px; font-weight:bold}
	#copyright { padding:10px; width:600px}
	#copyright	a, 	#copyright a:link,	#copyright a:visited {color:#000;border:0;text-decoration: underline}
	#reed_business_logo { float:right; width:185px; padding:10px 0px}
	
/* Inline Elements */	
	
.block { margin-bottom:10px}
	.block .title { padding:4px 6px; border:1px solid #bdbaba; background: #ececec url(/images/background_block_header.gif) repeat-x }
		.block .title h2 { font-size:13px; margin:0px; padding:0px}
		.block .title .rss { float:right}
	.block .title_alternative { padding:4px 6px; background: #e9e9e9}
		.block .title_alternative h3 { font-size:12px; margin:0px; padding:0px}		
	.block .content { padding:5px 0px}
		.block .content .date {font-size:10px; color:#494949; padding:5px 0px}
		.block .content a { text-decoration:underline}
	.block .padded {  padding:6px 5px 5px 5px;  }	
		.block .padded h4 { font-size:12px ;padding: 5px 6px; border-bottom:1px solid #e7e7e7}
		.block .padded .row {background-color:	#fff9e6; display:block; padding: 5px 6px}
			.block .padded .row label {float:left; width:240px }
	.block .picture {  padding:6px 0px 5px 0px;  }	
		.block .picture h4 { font-size:12px ;padding: 5px 6px; border-bottom:1px solid #e7e7e7}
		.block .picture .row {background-color:	#fff9e6; display:block; padding: 5px 6px; clear:both; height:100%; overflow:auto}
			.block .picture .row label {float:left; width:120px; height:17px }			
	.block .closed {  padding:6px 5px 5px 5px; border:1px solid #bdbaba; border-top:0px; background-color:#f9f9f9}	
		.block .closed a {color:#005794; text-decoration:none}
	.block .news_rotator {  padding:0px; border:1px solid #bdbaba; height:149px; margin-top:5px; background-color:#fff; overflow:hidden}	
	.block .news_more {}
	.block .news_more h3 { border-bottom: 1px solid #bdbaba; font-size:13px; padding:4px 7px}
	.block .news_more ul { margin:0px; padding:0px; list-style:none; margin-top:5px; margin-left:7px;}	
	.block .news_more ul li { margin:0px; padding:2px 0px; list-style:none}	
	.block .news_more ul li a {color:#005794; font-weight:bold; text-decoration:none}
	.block .news_more ul li span {color:#868686; font-size:9px}
	.block .news_more .news_more_link { text-align:right;  border-top:1px solid #bdbaba; padding:4px 7px; margin-top:5px; }	
		.block .news_more .news_more_link a {color:#005794; font-weight:bold}
		
		.half-left { width:200px; float:left}
		.half-right { width:120px; float:right; text-align:right}
	
.block_special {margin-bottom:10px}
	.block_special .title { padding:4px 6px; border:1px solid #000; background: #0c1430 url(/images/background_block_special_header.gif) repeat-x }
		.block_special .title h2 { font-size:13px; color:#FFF; margin:0px; padding:0px}
	.block_special .content { padding:7px;}
	.block_special .closed {  padding:6px 5px 5px 5px; border:1px solid #000; border-top:0px; background-color:#fff}	
	.block_special .carrousel {  padding:6px 5px 5px 5px; border:1px solid #ccc; background-color:#eee; margin-top:10px}
	
.productgroup { width:225px; height:150px; background:url(/images/productgroup_header.gif) no-repeat; float:left;padding-top:5px}
	.productgroup .picture { height:105px; overflow:hidden; background-color:#ccc}
	.productgroup .description { height:40px; background:url(/images/productgroup_text.gif) repeat-x; padding:7px 5px}
		.productgroup .description h3 { font-size:11px}
		.productgroup .description .update { font-size:9px; color:#494949}
		.productgroup .description a { text-decoration:none}		

.spotlights {}
		.spotlights .spotlight { width:380px; margin:5px; float:left}
			.spotlights .spotlight h4 { font-size:12px}
			.spotlights .spotlight .description {margin-top:10px}
			.spotlights .spotlight img { float:left; margin-right:5px; margin-bottom:5px}
			.spotlights .spotlight p {margin-top:0px}
			.spotlights .spotlight .more { clear:both}
			.spotlights .spotlight .more a { display:block; background:url(/images/menu_bullet_active.gif) no-repeat 0px 4px; padding-left:10px; color:#005794; font-weight:bold}	
			.spotlights .spotlight .details {display:none; width:320px; height:120px; border:1px solid #999; position:absolute; margin-top:-40px; margin-left:30px; background-color:#FFFFFF; padding:10px}		
			.spotlights .spotlight .details h5 { font-size:16px; margin-top:20px}
			.spotlights .spotlight .details div { margin:5px 0px}
			.spotlights .spotlight .details .closeme { float:right}
			
.spotlights {}
		.spotlights .spotlight { width:380px; margin:5px; float:left}
			.spotlights .spotlight h4 { font-size:12px}
			.spotlights .spotlight .description {margin-top:10px}
			.spotlights .spotlight img { float:left; margin-right:5px; margin-bottom:5px}
			.spotlights .spotlight p {margin-top:0px}
			.spotlights .spotlight .more { clear:both}
			.spotlights .spotlight .more a { display:block; background:url(/images/menu_bullet_active.gif) no-repeat 0px 4px; padding-left:10px; font-weight:bold}	
			.spotlights .spotlight .details {display:none; width:320px; height:165px; border:1px solid #cdcdcd; position:absolute; margin-top:-40px; margin-left:30px; background-color:#FFFFFF; padding:1px}		
			.spotlights .spotlight .details .header {margin:0px; padding:5px 6px;  background: #0c1430 url(/images/background_block_special_header.gif) repeat-x; color:#FFFFFF; font-weight:bold; display:block}
			.spotlights .spotlight .details h5 { font-size:16px; margin:5px 5px}
			.spotlights .spotlight .details div { margin:3px 5px}
			.spotlights .spotlight .details .closeme { float:right; margin-right:4px}
			.spotlights .spotlight .details .closeme a { background: url(/images/icon_close.gif) no-repeat; width:14px; height:14px; display:block}
			.spotlights .spotlight .details .closeme a span { display:none}
.divider { border-top:1px solid #ccc; clear:both; margin-top:5px; margin-bottom:5px}			
			
.even { margin-right:13px}
.odd { margin-right:0px}
.divider { border-top:1px solid #e7e7e7; margin-top:5px; padding-bottom:5px; clear:both; display:block}
#brands {}
#brandlist { height:110px; overflow:auto}
#weights { margin-left:10px}
#weightlist { height:110px; overflow:auto;}
#weightlist a, #brandlist  a { display:block; padding:1px 0px}
#weightlist a.active, #brandlist a.active {background:#f6e493;}

#b_sr1, #b_sr2, #b_sr3 { margin-bottom:5px}

.material {float:left; width:147px; height:152px; margin-right:8px}
.materials .last { margin-right:0px}
.material h4 { font-size:12px; height:32px;}
.material h4.video {background:url(/images/icon_video.gif) no-repeat 2px right; padding-right:12px}
.material h4 a {color:#005794}
.material .thumbnail { width:147px; height:98px; overflow:hidden}
.material .compare {color:#666}

.material_most_viewed {clear:both; display:block; margin:4px 0px; height:100%; overflow:auto}
.material_most_viewed .thumbnail { float:left; width:100px}
.material_most_viewed .description { float:left; width:220px}
.material_most_viewed .description h4 { font-size:12px;margin:0px}
.material_most_viewed .description h4.video {background:url(/images/icon_video.gif) no-repeat 210px 0px ; padding-right:12px}
.material_most_viewed .description h4 a {color:#005794}
.material_most_viewed .description a{ color:#000}

.search_result {clear:both; display:block; margin:4px 0px; }
.search_result .thumbnail { float:left; width:98px; height:80px; border:1px solid #ccc; overflow:hidden; margin-right:6px; position: relative;}
.search_result .thumbnail img {position: relative; left: -25%; top:-5% }
.search_result .description { float:left; width:350px}
.search_result .description h3 { font-size:12px;margin:0px; margin-bottom:4px}
.search_result .description h3.video {background:url(/images/icon_video.gif) no-repeat top right; padding-right:12px}
.search_result .description h3 a {color:#005794}
.search_result .description h3 span {color:#666}
.search_result .description a{ color:#000; text-decoration:none}
.search_result .url a{ color:#666; size:10px; margin-top:4px;  text-decoration:none}

.block .agenda-search-content {padding:8px; background-color:#ebebeb; border-bottom:1px solid #666; height:100%; overflow:auto}
.block .agenda-search-content label { width:100px; float:left; font-weight:bold; padding:2px 0px}
.block .agenda-search-content span{ float:left; width:120px}			
.block .agenda-search-content select { font-size:12px}			
.block .agenda-search-content #btnShowAgenda  { color:#FFFFFF; background-color:#000000; font-size:10px; padding:1px; border:1px solid #666; margin-left:10px; font-weight:bold}

/* Agenda */

.agenda { padding-bottom:10px; margin-bottom:10px; border-bottom: 1px solid #4e4e4e}
.agenda .agenda-image { float:right}
.agenda h3 { font-size: 15px; margin-bottom:0px}
.agenda h4 { font-size: 12px; margin-top:0px}

#b_logolinks { padding-top:5px}

.temp { font-size:24px; font-weight:bold}
.alt {color:#005794; font-weight:bold}
.return {font-weight:bold;  background:url(/images/icon_return.gif) no-repeat right;padding:2px 18px 4px 0px}
.pgs {font-weight:bold}
.pages {}
.pad { padding:12px 6px}
.half {float:left; width:220px}
.guide { clear:both}
.results {padding:6px 0px}
.abstract { border-top:1px dotted #999; padding:5px 8px; margin-top:8px; clear:both;}
	.abstract .article_image {float:right}
.compare_link {float:right; width:145px}
.compare_link a {display:block; background:url(/images/button_compare.gif) no-repeat; padding:6px 9px; font-weight:bold; color:#005794; font-size:10px}
.compare_row { display:block}
.compare_row  .last { margin-right:0px}
.compare_column {float:left; width:147px;margin-right:8px}


.infowindow {width:180px}
.infowindow  h4 {margin-bottom:0px}

.showcase-picture-left, .showcase-picture-right { width:214px; height:135px; float:left; overflow:hidden; border:1px solid #000; margin-bottom:10px}
.showcase-picture-left {margin-right:16px}
.showcase-picture-wide {margin-bottom:12px;border:1px solid #000; }

.video_player {text-align:center;padding:6px}
.video_description {padding:6px}

#comparison {}
#comparison th { background-color:#e9e9e9; text-align:left; padding: 3px 0px 3px 8px; color:#000; font-weight:bold; margin-right:6px;border-right:8px solid white; width:155px}
#comparison th.sub { background-color:#ffffff; text-align:left; padding: 3px 0px 3px 8px; color:#666; font-weight:bold; width:100%}
#comparison td {background:#fff9e6 url(/images/compare_border.gif) repeat-x; padding: 3px 0px 3px 8px; border-right:8px solid white; width:163px}

#expander {}
#expander-content { border:1px solid #ccc; background-color:#eee; padding:10px;height:75px}


/* Form */
.eon-form { font-size:11px}
.eon-form fieldset { margin-bottom:10px; padding:2px;}
.eon-form fieldset legend { font-size:15px}
.eon-form fieldset div.row { display:block; float:none; clear:both ; margin:0px; padding:2px}
.eon-form fieldset div.row label { font-weight:bold; width: 145px; display:block; float:left;}
.eon-form select { margin:0px; padding:0px; font-size:11px}
.eon-form input { margin:0px; padding:1px; font-size:11px}
.eon-form input.number { width:100px; text-align:right}
.eon-form input.number.half { width:42px; text-align:right; float:none}
.eon-form div { float:left}
.eon-form textarea { font: 11px Verdana, Arial, Helvetica, sans-serif}


#advertorials { margin-bottom:5px}
#dblc {height:1px;padding:2px; width:1px; overflow:hidden}
#tab-selector { height:25px; display:block}
	#tab-selector ul { margin:0px; padding:0px; list-style:none}
		#tab-selector ul li { margin:0px; padding:0px; padding-bottom:5px; margin-right: 5px; float:left; list-style:none}
		#tab-selector ul li.selected { background:url(/images/background_material_tab_footer.gif) center bottom no-repeat}
			#tab-selector ul li a { border:1px solid #fff; border-bottom:0 ; padding: 5px 6px 4px 6px; color: #005794; display:block; ; text-decoration:none}		
			#tab-selector ul li.selected a { border:1px solid #bdbaba; border-bottom:0; color: #000; background: #fcfcfc url(/images/background_material_tab.gif) repeat-x; }	
			#tab-selector ul li.border-right a 	{border-right: 1px solid #bcbcbc}
			#tab-selector ul li.border-left a 	{border-left: 1px solid #bcbcbc}			
/* News tabs */


#newstabs {}

#newstabs ul {margin:0;padding:0;list-style:none}
#newstabs li {display:inline;margin:0;padding:0; font-size:11px;}
#newstabs ul li a, #newstabs ul i a:link, #newstabs ul li a:visited {color:#fff;text-decoration:none;font-weight:bold;padding-right:5px;}
#newstabs ul a:hover, #newstabs ul li a:active {color:#fff;text-decoration:underline}

#newstabs {
	position: relative;
	width: 100%;


	/*width: 760px; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

#newstabs ul#toggle {
	margin: 0;
	padding: 0;

	float:right;
	width:225px;
	/*border-top: 1px solid #fff;*/
	/*width: 60em; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

#newstabs ul#toggle li  {
	display: inline;
	list-style: none;
}

#newstabs ul#toggle a,#newstabs ul#toggle a.current {

	display: block;
	width:204px;
	padding: 4px 8px 4px 13px;
	margin:  0;	
	text-align: left;
	font-size: 100%;
	text-decoration: none;
	color: #fff;
	height:42px;


}

#newstabs ul#toggle span, #newstabs ul#toggle a.current,#newstabs ul#toggle a.current:hover {
	margin-top: 0;
}

#newstabs ul#toggle a {
	color:#005794;
	background: url(/images/tab_deselected.png) no-repeat;	
}

#newstabs ul#toggle a span {
	color:#868686;
	font-size:9px
}

#newstabs ul#toggle li a:hover, #newstabs ul#toggle li a.selected{
	margin-top: 0;
	background: url(/images/tab.png) no-repeat;
	color:#005794;

}

#newstabs ul#toggle li a:hover span, #newstabs ul#toggle li a.selected span{
	color:#868686;
	font-size:9px
}

#newstabs ul#toggle li.selected a#current {
	background: #fff;
}

#toggle .sub{
	display:none;

}

#tabpane { width:220px; height:149px; float:left; background:url(/images/icon_rotation.gif) no-repeat 105px 60px}
#tabpane ul {margin:0;padding:0;list-style:none}
#tabpane li {display:inline;margin:0;padding:0}
#tabpane {padding:0px;}
#tabpane ul li span, #tabpane ul li a, #tabpane ul i a:link,#tabpane ul li a:visited {color:#000;text-decoration:none;font-weight:bold}
#tabpane ul a:hover,#tabpane ul li a:active {color:#1f3e98;text-decoration:underline}
#tabpane ul li a.last, #tabpane ul i a.last:link,#tabpane ul li a.last:visited {border-right:0px;}

.eonGallery {overflow:hidden;position:relative;z-index:10}
.eonGallery .eonImageHolder {overflow:hidden;position:absolute;top:0;left:0;z-index:1}
.eonGallery .eonWaiting {overflow:hidden;position:absolute;top:0;left:0;z-index:25;background-image:url(/images/icon_rotation.gif);background-position:center center;background-repeat:no-repeat}
.eonGallery a.eonNext,.eonGallery a.eonPrevious,.eonGallery a.eonPlay,.eonGallery a.eonPause {position:absolute;display:block;background-repeat:no-repeat;background-position:center center;z-index:20}
.eonGallery a.eonNext span,.eonGallery a.eonPrevious span,.eonGallery a.eonPlay span,.eonGallery a.eonPause span {display:none}
.eonGallery a.eonPrevious {top:5px;left:2px;width:40px;height:40px;background-image:url( '/images/controlbl_prev.png' );background-position:left top}
.eonGallery a.eonPrevious:hover {background-image:url( '/images/controlbl_prev_roll.png' )}
.eonGallery a.eonPlay {position:absolute;top:5px;left:50%;margin-left:-20px;width:40px;height:40px;background-image:url( '/images/controlbl_play.png' );background-position:right top}
.eonGallery a.eonPlay:hover {background-image:url( '/images/controlbl_play_roll.png' )}
.eonGallery a.eonPause {position:absolute;top:5px;left:50%;margin-left:-20px;width:40px;height:40px;background-image:url( '/images/controlbl_pause.png' );background-position:right top}
.eonGallery a.eonPause:hover {background-image:url( '/images/controlbl_pause_roll.png' )}
.eonGallery a.eonNext {position:absolute;top:5px;right:2px;width:40px;height:40px;background-image:url( '/images/controlbl_next.png' );background-position:right top}
.eonGallery a.eonNext:hover {background-image:url( '/images/controlbl_next_roll.png' )}
.eonGallery .eonImageHolder ul {padding:0;margin:0;list-style-type:none}
.eonGallery .eonImageHolder ul li {padding:0;margin:0}
.eonGallery .eonImageHolder ul li h3,.eonGallery .eonImageHolder ul li p {display:none}
.eonGallery .imageContainer {overflow:hidden;position:absolute;top:0;left:0;width:100%;height:100%;z-index:10}
.eonGallery .imageMainContainer {border:1px solid #444}
.eonThumbList {position:absolute;top:40px;left:0;width:100%;height:auto;line-height:0;overflow:hidden;z-index:15}
.eonThumbList ul {position:absolute;padding:0;list-style-type:none;margin:0;height:100%;white-space:nowrap}
.eonThumbList ul li {padding:0;margin:0;float:left;clear:none;display:table-cell;vertical-align:middle}
.eonThumbList ul li a {float:left;padding:0;margin:0;background-position:center center;background-repeat:no-repeat;border:2px solid #000}
.eonThumbList ul li a.selected {border:2px solid #005794}
.eonThumbList ul li a:hover {border:2px solid #ffc41e}
.eonThumbList a.eonNext,.eonThumbList a.eonPrevious {position:absolute;display:block;z-index:20}
.eonThumbList a.eonNext span,.eonThumbList a.eonPrevious span {display:none}
.eonThumbList a.eonPrevious {top:20px;left:2px;z-index:10;width:40px;height:40px;background-image:url( '/images/controlbl_prev.png' );background-position:left top}
.eonThumbList a.eonPrevious:hover {background-image:url( '/images/controlbl_prev_roll.png' )}
.eonThumbList a.eonNext {position:absolute;top:20px;right:2px;z-index:10;width:40px;height:40px;background-image:url( '/images/controlbl_next.png' );background-position:right top}
.eonThumbList a.eonNext:hover {background-image:url( '/images/controlbl_next_roll.png' )}
.eonGallery .message {position:absolute;bottom:0;right:0;padding:6px;display:none;background-color:#f00;color:#fff;font-family:Georgia,arial;font-size:10px;z-index:15;opacity:0.5}
.eonGallery .imageCaption {position:absolute;display:block;background-color:#000;color:#FFFFFF;font-size:1em;min-height:66px;bottom:0;z-index:15;padding:8px; font-weight:bold}
.eonGallery .imageCaption h3 {margin:0;padding:0}
.eonGallery .imageCaption p {margin:0;padding:0; font-weight:bold}

#product_spotlight .closed {height:150px}


#dynalayer {padding: 70px 8px 8px 8px; border:1px solid #999; position: absolute; width:284px; height:182px; z-index:99; background:#fff url(/images/logo_bouwmaterieel_popup.gif) no-repeat; text-transform:none; margin-left:-490px; margin-top:-50px; display:none}
#dynalayer_close { float:right}

  .social { float:right ;}
  .links { clear:both}
  
ul#new-entries , ul#new-entries ul  { list-style:none; margin:0; padding:0}  
ul#new-entries li  { list-style:none; margin:0; padding:0; font-weight:bold; font-size: 13px; margin-top:5px}  
ul#new-entries li li   { display:inline-block; font-weight:normal; font-size: 11px}  
ul#new-entries li li a{ width:28px; text-align:center; border:1px solid #ccc; background:#eee; display:block; padding:2px}
ul#new-entries li li a:hover{ border:1px solid #aaa; background:#ffc626 url(/images/background_linkbar.gif) repeat-x  left bottom; text-decoration:none}



.inline-rating { margin:10px 0px}

.inline-rating ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.inline-rating ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}
.inline-rating ul li a {
  margin: 0;
  padding: 0;
  list-style: none;
}

span.rating { font-weight:bold; font-size:16px; float:right; margin-top:-40px}

.rating .votes { display:none}
.inline-rating .star-rating,
.inline-rating .star-rating a:hover,
.inline-rating .star-rating a:active,
.inline-rating .star-rating a:focus,
.inline-rating .star-rating .current-rating {
	background: url(/images/rating-stars.png) left -1000px repeat-x;
}
.inline-rating .star-rating {
	position:relative;
	width:70px;
	height:14px;
	overflow:hidden;
	list-style:none;
	margin:0;
	padding:0;
	background-position: left top;
}
.inline-rating .star-rating li {
	display: inline;
}
.inline-rating .star-rating a,
.inline-rating .star-rating .current-rating {
	position:absolute;
	top:0;
	left:0;
	text-indent:-1000em;
	height:14px;
	line-height:14px;
	outline:none;
	overflow:hidden;
	border: none;
}
.inline-rating .star-rating a:hover,
.inline-rating .star-rating a:active,
.inline-rating .star-rating a:focus {
	background-position: left bottom;
}
.inline-rating .star-rating a.one-star {
	width:20%;
	z-index:6;
}
.inline-rating .star-rating a.two-stars {
	width:40%;
	z-index:5;
}
.inline-rating .star-rating a.three-stars {
	width:60%;
	z-index:4;
}
.inline-rating .star-rating a.four-stars {
	width:80%;
	z-index:3;
}
.inline-rating .star-rating a.five-stars {
	width:100%;
	z-index:2;
}
.inline-rating .star-rating .current-rating {
	z-index:1;
	background-position: left center;
}

/* for an inline rater */
.inline-rating {
	display:-moz-inline-block;
	display:-moz-inline-box;
	display:inline-block;
	vertical-align: middle;
} 

.rb_logolink_div { width:324px !important}

fieldset#related { border:1px solid #ffc112; padding:5px 10px 10px 10px; margin:0}
fieldset#related legend { color: #000; font-weight:bold}

fieldset#related  ul { margin:0px; padding:0px; list-style:none; margin-top:5px; margin-left:7px;}	
fieldset#related  ul li { margin:0px; padding:2px 0px; list-style:none}	
fieldset#related  ul li a {color:#005794; font-weight:bold; text-decoration:none}
fieldset#related  ul li span {color:#868686; font-size:9px}
.icon-pdf { position:absolute; z-index:999px; background:url(/images/page_white_acrobat.png) no-repeat; margin-left:125px; margin-top:6px; height:16px; width:16px}

.boxed { padding:10px; background:#f6f6f6; margin:10px 0}
.boxed .heading { text-align:center; color:#999; margin-bottom:5px} 
.boxed .media__img { float:left; margin: 0  6px 6px 0}
.boxed .readmore { display:block}